    .header_icon {
        /* display: flex; */
        align-items: center;
        cursor: pointer;
        line-height: 40px;
    }

    /* #header.header-always-fixed .header-inner,
    #header.header-always-fixed #header-wrap {
    position: fixed !important;
    top: 0 !important
    } */
    .fixed {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999;
    }

    .text_header {
        color: #696a6a;
        font-size: 14px;
        font-weight: 600;

    }

    .lineH40 {
        line-height: 40px;
    }

    .header_path {
        background: #0092df;
        clip-path: polygon(5% 0, 100% 0, 100% 100%, 0% 100%);
    }

    .icon_header {
        aspect-ratio: 4 / 3;
        object-fit: contain;
        width: 25px;
        margin-right: 10px;
    }

    .icon_header1 {
        aspect-ratio: 4 / 3;
        object-fit: contain;
        width: 25px;
    }

    .log_img {
        aspect-ratio: 4 / 3;
        object-fit: contain;
    }

    .log_img {
        aspect-ratio: 4 / 3;
        object-fit: contain;
        width: 34%;
        height: 100px;
    }

    #header .header-inner,
    #header #header-wrap {
        height: 50px;
        /* background: #eda900; */
        background: white;
    }
    
    #header {
        height: 50px;
        line-height: 50px;
    }

    #mainMenu nav>ul>li>a {
        font-size: 14px;
        /* color: #fff; */
        color: #102a3e;
    }

    #mainMenu nav {
        width: 100%;
    }

    .flex_class {
        display: flex;
        align-items: center;
    }

    .flex_center {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .parent_title {
        font-size: 2.1rem !important;
        margin-bottom: -51px !important;
        letter-spacing: -.7px;
        line-height: 137px !important;
        width: 80% !important;
        margin-left: auto;
        margin-right: auto;
    }

    .post-entry:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.4;
        transition: opacity 0.4s ease;
        z-index: 1;
    }

    .post-entry-meta {
        height: auto;
        bottom: -20px;
        left: 0;
        padding: 0 30px 30px;
        position: absolute;
        width: 100%;
        z-index: 2;
    }

    .post-entry-meta>span {
        margin-top: 10px;
    }

    .text_h2 {
        color: #fff;
        font-size: 24px;
        font-weight: 600;
        line-height: 1.2;
        margin: 0;
        color: #eda900;
    }

    /* Our-Program-Section */
    .heading-text.heading-line h1:before,
    .heading-text.heading-line h2:before,
    .heading-text.heading-line h3:before,
    .heading-text.heading-line h4:before,
    .heading-text.heading-line h5:before,
    .heading-text.heading-line h6:before {
        background-color: transparent !important;
    }

    .post-entry-meta {
        text-align: center;
    }

    .text_h2 a {
        color: #eda900;
    }

    .white {
        color: #fff;
    }

    .tabs .nav-tabs {
        display: flex;
        border-bottom: transparent;
        margin-bottom: 0px !important;
        justify-content: center;
    }

    .title_tap {
        border: transparent !important;
    }

    .content_tap {
        border: 3px solid #a91619;
        padding: 0.5rem;
    }

    .title_tap {
        color: #a91619 !important;
        font-size: 16px;
        text-align: center;
        color: #fff;
    }

    .tabs .nav-tabs .nav-link.active {
        background: #a91619;
        border-radius: 0px;
        width: 170px;
        color: #fff !important;
        font-size: 16px;
        text-align: center;
        transition: 1s all linear;
        -webkit-transition: 1s all linear;
        -moz-transition: 1s all linear;
        -ms-transition: 1s all linear;
        -o-transition: 1s all linear;
    }

    .title_tap:hover {
        color: #a91619;
        border-radius: 0px;
    }

    .kinder {
        margin: 20px;
    }

    .k-kinder {
        place-self: center;
    }

    .text-kinder {
        align-items: center;
        padding: 20px;
    }

    .text-kinder>p {
        font-size: 14px;
        text-align: justify;
    }

    .m-kinder>img {
        max-width: 80%;
        vertical-align: middle;
    }

    .m-playground>img {
        max-width: 100%;

    }

    .primary {
        margin: 20px;
    }

    .primary-txt {
        padding: 10px;
        align-items: flex-end;
    }

    .primary-txt>p {
        text-align: justify;
    }

    .primary-img {

        justify-self: center;
    }

    .primary-img>img {
        max-width: 100%;

    }

    /* .secondary-img {
        align-items: center;
    } */
    .secondary {

        padding: 1rem;
        place-items: center;
    }

    .secondary-img {
        justify-items: center;
    }

    .secondary-img>img {
        max-width: 100%;


    }

    .secondary-txt p {
        text-align: justify;
        padding: 10px;
    }


    /* End of Our Program Section  */
    .galleryVideo {
        margin-bottom: 68px;
    }

    .btn-v {
        display: grid;
        justify-items: center;
    }

    .blackText {
        color: #000 !important;
    }

    .bg_gray {
        background: #f5f5f5;
    }

    .text_span {
        margin-left: 10px;
        text-align: left;
        font-size: 13px;
        line-height: 17px;
    }

    .title_campus {
        color: #a91619;
        font-size: 21px;
    }

    .width30 {
        width: 10%;
    }

    .width70 {
        width: 90%;
    }

    /* === */

    .card {
        /* background-color: #fff; */
        height: 600px;
        border-radius: 10px;
        overflow: hidden;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        transition: transform 0.3s ease;
    }

    .card:hover {
        transform: translateY(-5px);
    }

    .card-image {
        height: 332px;
        background-size: cover;
        background-position: center;
    }

    .card-content {
        padding: 30px;
        /* text-align: center; */
    }
    .card-content h1{
        font-size: 24px;
        color: #d32f2f;
    }

    .card-content h3 {
        margin: 10px 0;
        color: #d32f2f;
    }

    .card-content p {
        margin: 5px 0;
        color: #555;
    }

    .card-content i {
        margin-right: 5px;
        color: #666;
    }

    .card-image {
        background-size: cover;
        background-position: center;
        position: relative;
        box-shadow: inset 0 -55px 37px rgb(253 253 253 / 100%);
        border-bottom: 0px solid rgba(255, 255, 255, 0.3);
    }

    .newest-carousel>p {
        text-align: justify;
    }

    .col,
    .col-1,
    .col-10,
    .col-11,
    .col-12,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-auto {
        position: relative;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }

    .none_border {
        border: transparent !important;
        box-shadow: none !important;
    }

    .date_text {
        font-weight: 600;
        color: #000;
    }

    .carousel .team-members {
        opacity: 0;
        visibility: hidden;
        transition: opacity .3s ease
    }

    .flickity-button {
        background: transparent;
        box-shadow: none;
    }

    .flickity-button:hover {
        background-color: transparent;
    }

    .news_slider .flickity-button.previous {
        right: auto;
        left: -48px !important;
        opacity: 1;
        top: 117px;
    }

    .news_slider .flickity-button.next {
        left: auto;
        right: -48px !important;
        opacity: 1;
        top: 117px;
    }

    .news_desc {
        padding-top: 0px !important;
        padding-left: 11px !important;
    }

    .btn_see_more {
        text-transform: capitalize !important;
        font-size: 14px !important;
        /* padding: 8px 15px !important; */
        background: #a91619 !important;
        border-color: #a91619 !important;
    }

    .parent_browser {
        position: relative;
        background-color: #fff;
        border-radius: 8px;
        box-shadow: 13px 13px 0px -2px rgb(247 165 71);
        margin-top: 50px;
    }

    .testimonial .testimonial-item>img {
        display: block;
        float: none;
        height: 100px !important;
        width: 100px !important;
        border-radius: 50%;
        margin: -93px auto 10px;
    }

    /* .polo-carousel-item {
        padding-right: 43px !important;
    } */

    .testimonial .testimonial-item>span {
        color: #1f3662;
    }

    .visit_image_footer {
        aspect-ratio: 4 / 1.8;
        object-fit: cover;
        clip-path: polygon(0 1%, 100% 0, 86% 100%, 0% 100%);
    }

    .widget-title::after {
        content: '';
        position: absolute;
        top: 28px;
        left: 0;
        right: 0;
        border: 1px solid #fff;
        pointer-events: none;
        width: 140px;
    }

    .footer_title {
        font-size: 1.6rem;
        color: #fff;
        margin-top: 20px;
    }

    .width9 {
        width: 5%;
    }

    .yellow {
        color: #c18614;
    }

    /* .img-flogo {
        object-fit: contain;
        height: auto;
        aspect-ratio: 4 / 2;
        width: 50%;
        padding: 10px;
    } */
    .img-flogo {
        object-fit: contain;
        height: auto;
        width: 100%;
    }

    .so_footer {
        padding: 5px;
        width: 49px;
    }

    .flex_center_class {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .banner_tag {
        position: absolute;
        left: 0;
        color: #fff;
        font-size: 2.5rem;
        font-weight: 500;
        bottom: 64px;
        background: #102a3e;
        padding: 21px 144px;
        border-bottom-right-radius: 200px;
    }

    .rem1_4 {
        font-size: 1.4rem !important;
        text-align: justify;
    }

    .madam-img a img {
        width: 100%;
        object-fit: cover;
    }

    .padding20 {
        padding: 20px;
    }

    .padding15 {
        padding-left: 15px !important;
    }

    .padding0 {
        padding: 0 !important;
    }

    .margin0 {
        margin: 0px !important;
    }

    .textboxImage {
        padding: 24px !important;
    }

    .core_value_box {
        box-shadow: -1px 1px 2px red;
        border-bottom-left-radius: 10px;
        padding: 20px !important;
        width: 100% !important;
        height: 380px;
    }
    .txt-core {
        overflow: hidden;
    }
    .txt-core p{
        display: -webkit-box;
        -webkit-line-clamp: 10; 
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-bottom: 10px;
    }
    .see-more {
        display: inline-block;
        color: #007bff;
        text-decoration: none;
        font-size: 14px;
        margin-top: 5px;
    }
    .see-more:hover {
        text-decoration: underline;
    }
    .txt-core h1{
        padding-top: 10px;
        font-size: 16px;
        font-weight: bold;
    }
    .txt-core p{
        margin: 0px 0px 0px 0px !important;
        text-align: left;
    }
    img.box_icon {
        width: 60px;
    }

    .pad15 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .col-red {
        color: #a91619 !important;
    }

    .col-yellow {
        /* color: #f3a241 !important; */
        color: #102a3e !important;
    }

    #mainMenu-trigger {
        height: 40px !important;
        margin-top: 10px !important;
    }

    .bg_mainbar {
        background: #eea900;
        /* top: 0;
        position:fixed; */
    }

    .cusTitle {
        /* color: #efa900; */
        color: #102a3e;
        font-size: 2rem;
    }

    .aboutBodyBanner {
        aspect-ratio: 4 / 3;
        object-fit: cover;
        transform: translate(0%, 0%);
        height: 400px;
    }

    .aboutBodyBannerbg {
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: 50% 13% !important;
    }

    .logoCenter {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .page-menu {
        position: relative;
        background-color: #a9171a;
        border-bottom: 1px solid #e6e8eb;
        height: 48px;
        line-height: 48px;
    }

    .photo_title li a {
        color: #fff !important;
    }

    .photo_gallery {
        aspect-ratio: 4 / 2.5;
        object-fit: cover;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .p_gallery_title {
        font-size: 13px !important;
        line-height: 18px;
    }

    .photo_gallery_description {
        width: 80%;
        margin: auto;
        text-align: center;
        font-size: 18px;
        margin-bottom: 30px;
        line-height: 30px;
    }

    /* Pagination */

    .pagination .page-item:not(.disabled)>.page-link {
        margin: 3px !important;
    }

    /* End Pagination */


    /* Admission page */

    /* .admis-banner > img {
        width: 100%;
        height: auto; 
        max-height: 80vh; 
        object-fit: contain; 
        object-position: center;
        display: block;
    } */
    /* .admis-banner {
        width: 100%;
        height: 80vh; 
        display: flex;
        justify-content: center;
        align-items: center;
        overflow: hidden; 
    }
     */
    .admis-banner>img {
        width: 100%;
        height: 70vh;
        object-fit: cover;
        object-position: center;
        margin: auto;
    }

    .admis-card {

        gap: 2rem;
    }

    /* .m-c-two{
        display: flex;
    } */
    .m-card {
        height: 320px;
        max-height: auto;
        background-color: #ffff;
        border-radius: 5px;
        overflow: hidden;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        transition: transform 0.3s ease;
        cursor: pointer;
    }

    .img-act-six {
        height: 200px;
        object-fit: fill;
    }

    .m-card:hover {
        transform: translateY(-5px);
    }

    .m-acti-six>img {
        width: 100%;
        height: 200px;

        object-fit: scale-down;
    }

    .m-c-image>img {
        width: 100%;
        height: 200px;
        object-fit: cover;

        background-position: center;

    }

    /* .img-act-six{
        
    } */
    .m-c-text {
        padding: 10px;
        color: #000;
        word-spacing: 1;
    }

    .ad-pro-text {
        width: 500px;
        padding: 20px;
    }

    .ad-pro-text>p {
        align-items: flex-end;
    }

    .ad-pro-img {
        justify-self: center;
    }

    .ad-pro-img>img {
        max-width: 150px;

    }

    /* .contact-step {
        align-items: center;
    } */

    .cont-text {
        font-size: small;
        width: 100%;
        text-align: justify;
        padding-bottom: 90px ;
    }

    .step-text-dec {
        width: 100%;
        gap: 1rem;
        padding: 10px;
    }

    .text-dec-one {
        text-align: justify;
    }

    .text-dec-two {
        text-align: right;
    }

    .cont-lab-txt {
        font-size: 13px;
        font-weight: 400;
        margin-bottom: 4px;
        color: #3b3b3b;
    }

    /* End of Admission page */
    /* Accreditation page */

    .moey {
        background-color: rgba(233, 200, 214, 0.707);
        border-radius: 100px;
        padding: 10px;
    }

    .moey-txt p {
        width: 100%;
        justify-items: center;
    }

    .moey-block,
    .cambrid-block,
    .singapore-block {
        align-items: Center;

    }

    .vr {
        border-right: 5px solid rgb(122, 0, 0);
        height: 65px;
    }

    .moey-logo>img {
        width: 200px;
    }

    .singapore-logo img {
        width: 200px;
    }

    .cam-logo img {
        width: 200px;
    }

    .singapore {
        background-color: #b9f2f6;
        border-radius: 100px;
        padding: 10px;
    }


    .cambridge-asses {
        background-color: #f6f0b9;
        border-radius: 100px;
        padding: 10px;
    }



    /* End of Acreditation page

    /* Kindergarten section */
    .kindergarten-block {

        align-items: center;
    }

    .kindergar-txt {
        text-align: justify;
        padding: 0px;
    }

    .kinderger-txt>p {
        width: 100%;
        align-content: center;
    }

    .best-kid-kinder-img {
        justify-self: center;
    }

    .best-kid-kinder-img>img {
        width: 300px;
    }

    .best-kid-kinder-img>img {
        width: 300px;
        height: 300px;
        object-fit: cover;
    }

    .kin-list-img img {
        max-width: 100%;
    }

    .custom-table {
        color: white;
        border: 2px solid white !important;
    }

    .custom-table th,
    .custom-table td {
        border: 2px solid white !important;
        text-align: center;
    }

    .kind-sub-txt p {
        color: white;
        margin-top: 20px;
    }

    .kind-sub-txt {
        padding: 20px;
    }

    .kin-table {
        color: white;
        border: 2px solid white !important;
        ;
    }

    .k-tbl-tr {
        background-color: #dd6a26;
    }
    .k-tbl-body  p{
        color: white;
    }
    .k-tbl-title {
        font-size: 20px;
    }

    .kin-table th,
    .kin--table td {
        border: 2px solid white !important;
        text-align: center;
    }

    /* End of Kindergarten section */
    /* Primary section */
    .primary-blog {

        align-items: center;
    }

    .primary-txt {
        align-content: center;

    }

    .primary-txt {
        text-align: justify;
    }

    .primary-txt>p {
        align-content: center;
    }

    .primaries-txt>p {
        text-align: left;
        display: block;
        overflow: auto;
        zoom: 1;
    }
    .primaries-txt>p::after {
        content: "";
        display: table;
        clear: both;
    }

    .pri-sub-txt p {
        color: white;
        margin-top: 20px;
        padding: 20px;
        text-align: justify;
    }

    /* End of Primary section */

    /* Secondary section */
    .secondary-tab {
        padding: 20px;
    }

    .secondary-blog {
        align-items: center;
    }

    .secondaries-txt {
        align-items: center;
    }

    .secondaries-img>img {
        width: 400px;
    }

    /* End of Secondary section */
    /* Advanced Level section */
    .advance-back {
        background-color: #ececec;
    }

    .advan-blog {

        align-items: center;
    }

    .advan-txt>p {
        text-align: justify;
    }

    .advan-img img {
        max-width: 100%;
    }

    /* End of Advanced Level section */
    /* News-Events section*/
    .news-title>p {
        text-align: center;
        font-size: 14px;

    }

    .n-card {
        background-color: white;
        box-shadow: 0 0 35px 0 rgba(96, 96, 97, 0.15);
        border-radius: 10px;
    }

    .n-card-img img {
        width: 100%;
        height: 200px;
        object-fit: cover;
        border-radius: 10px 10px 0px 0px;
    }

    .n-card-txt,
    .n-card-btn {
        padding: 10px;
        
    }
    .card-title-news{
        height: 35px;
        overflow: hidden; 
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical; 
        text-overflow: ellipsis;
        padding: 0px 10px 0px 10px;
    }
    .card-title-news h1{
        font-size: 14px;
        font-weight: bold;
    }
    .n-card-txt {
        height: 70px;
        overflow:hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
    }
    .n-card-txt>h3 {
        font-size: 14px;
        font-weight: bold;
    }

    .n-card-txt>p {
        font-size: 12px;
    }

    .n-btn-redmore {
        margin-top: 30px;
        justify-self: center;
    }

    /* .n-act-img{
        display: flex;
    } */
    .n-activity img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

    .kin-activity img {
        width: 100%;
        height: 250px;
        object-fit: cover;
    }

    .n-vid-card {
        width: 100%;
        height: 320px;
        background-color: white;
        box-shadow: 0 0 35px 0 rgba(64, 64, 64, 0.15);
    }

    .v-title>h1 {
        font-size: 14px;
        font-weight: bold;
        padding: 10px;
    }

    .v-card img {
        width: 100%;
        object-fit: cover;
    }

    /* End of  News-Events section */

    /* Beyond the classroom section  */
    /* .extracurri{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;

} */
    .extra-img {
        background-color: white;
        box-shadow: 0 0 35px 0 rgba(64, 64, 64, 0.15);
        height: 230px;
        justify-items: center;
    }

    .extra-img img {
        width: 250px;
        height: 200px;
        margin-top: 2.5px;

    }

    .extracurri-img {
        gap: 0.5rem;
        justify-content: center;
    }

    .beyond-cont {
        justify-self: center;
    }

    /* .extracurri-img{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
    height: 100%;

} */
    .extra-act-txt>p {
        font-weight: bold;
        padding: 5px;
        justify-self: center;
    }


    /* Slider */
    .image-showcase {
        position: relative;
        width: 100%;
        height: 80%;
        overflow: hidden;
    }

    .image-track {
        display: flex;
        transition: transform 0.5s ease-in-out;
    }

    .image-set {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 1fr);
        gap: 10px;
        min-width: 100%;
    }

    .image-box img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .navigation-dots {
        text-align: center;
        margin-top: 10px;
    }

    .navigation-dot {
        display: inline-block;
        width: 10px;
        height: 10px;
        margin: 0 5px;
        border: 2px solid #9f0303;
        background-color: #fdfdfd;
        border-radius: 50%;
        cursor: pointer;
    }

    .navigation-dot.active {
        background-color: #9f0303;
    }

    /*  End of Beyond the classroom section*/

    /* WISC Career Section */
    .employee-benefits {
        gap: 1rem;
        justify-content: center;
    }

    .benefit-one {
        background-color: white;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        padding: 10px;
    }
    .benefit-icon{
        height: 120px;
    }
    .benefit-icon>img {
        width: 80px;
        max-width: 100%;
        height: auto;
        object-fit: cover;
    }

    .benefit-icon {
        justify-self: center;
    }

    .bene-one {
        justify-items: center;
        margin-top: 20px;
        align-self: flex-end;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
    .bene-title h1{
        font-size: 20px;
        font-weight: 600;
        text-align: center;
    }
    .employee-title>h4 {
        font-size: 34px;
        letter-spacing: -.7px;
        line-height: 40px;
        width: 80%;
        margin: auto;
        color: #9f0303;
        text-align: center;
        padding-bottom: 50px;
    }

    .we-are-table {
        justify-content: center;
        gap: 1rem;
    }

    .back-office-header {
        background-color: #9f0303;
        color: white;

    }

    .career-last-img img {
        width: 100%;
    }

    /* End of WISC Career section */
    /* Contact us section */
    /* .contact-form{
    gap: 5rem;
} */
    .contact-form{
        display: flex;
    }
    
    .contact-f-image>img {
        max-width: 350px;
        object-fit: cover;
        padding: 0px;
        border-radius: 10px 0px 0px 10px;
    }

    .contact-form-int {
       width: 100%;
        background-color: rgb(252, 252, 252);
        box-shadow: 0 0 35px 0 rgba(154, 161, 171, 0.15);
        border-radius: 10px;
    }

    .contact-form-int {
        align-items: flex-end;
        padding: 30px;
        width: 100%;
    }

    .cont-f-name,
    .cont-email,
    .cont-num,
    .cont-campus {
        width: 100%;
    }

    .btn-form {
        margin-top: 1rem;
    }

    .cont-map img {
        width: 100%;

    }

    .cont-title h4 {
        font-size: 28px;
        padding-bottom: 10px;
        color: #9f0303;
    }

    /*  End of Contact us section */